{
	"查看[{0}]日志": "查看[{0}]日誌",
	"刷新日志": "重繪日誌",
	"定时刷新": "定時重繪",
	"时间间隔": "時間間隔",
	"秒": "秒",
	"执行": "執行",
	"不能小于3秒": "不能小於3秒",
	"定时任务成功开始": "定時任務成功開始",
	"定时任务成功关闭": "定時任務成功關閉",
	"添加任务": "添加任務",
	"名称": "名稱",
	"状态": "狀態",
	"执行周期": "執行週期",
	"最后执行时间": "最後執行時間",
	"操作": "操作",
	"编辑": "編輯",
	"日志": "日誌",
	"删除": "删除",
	"设置计划任务状态": "設定計畫任務狀態",
	"计划任务已停用，该计划任务是否启用？": "計畫任務已停用，該計畫任務是否啟用？",
	"您确实要停用此计划任务吗？": "您確實要停用此計畫任務嗎？",
	"每月{0}日{1}执行": "每月{0}日{1}執行",
	"每周{0}{1}执行": "每週{0}{1}執行",
	"每天{0}执行": "每天{0}執行",
	"每小时第{0}分钟执行": "每小時第{0}分鐘執行",
	"每隔{0}天{1}小时{2}分钟执行": "每隔{0}天{1}小時{2}分鐘執行",
	"每隔{0}小时{1}分钟执行": "每隔{0}小時{1}分鐘執行",
	"每隔{0}分钟执行": "每隔{0}分鐘執行",
	"每隔{0}秒执行": "每隔{0}秒執行",
	"修改权限": "修改許可權",
	"取消": "取消",
	"确认": "確認",
	"访问权限": "存取權限",
	"所有人": "所有人",
	"本地": "本地",
	"指定IP": "指定IP",
	"IP": "IP",
	"请输入IP，多个IP请换行分隔": "請輸入IP，多個IP請換行分隔",
	"请输入IP": "請輸入IP",
	"添加数据库": "添加資料庫",
	"新的数据库名称": "新的資料庫名稱",
	"新的用户名": "新的用戶名",
	"数据库名称": "資料庫名稱",
	"请输入数据库名称": "請輸入資料庫名稱",
	"用户名": "用戶名",
	"请输入用户名": "請輸入用戶名",
	"密码": "密碼",
	"请输入密码": "請輸入密碼",
	"备注": "備註",
	"创建备份": "創建備份",
	"上传": "上傳",
	"大小": "大小",
	"备份时间": "備份時間",
	"恢复": "恢復",
	"下载": "下載",
	"修改密码": "修改密碼",
	"新密码": "新密碼",
	"请填写新密码": "請填寫新密碼",
	"备份数据库": "備份資料庫",
	"备份": "備份",
	"点击备份": "點擊備份",
	"有备份({0})": "有備份({0})",
	"导入": "導入",
	"删除数据库【{0}】": "删除資料庫【{0}】",
	"当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "當前資料庫删除後無法恢復的資料庫，請仔細查看，以防誤删，是否繼續操作？",
	"选择目录": "選擇目錄",
	"文件名称": "檔案名稱",
	"修改时间": "修改時間",
	"压缩文件(文件夹)": "壓縮檔案(資料夾)",
	"压缩类型": "壓縮類型",
	"保存地址": "保存地址",
	"请填写保存路径": "請填寫保存路徑",
	"新建文件": "新建檔案",
	"文件名+后缀": "檔案名+後綴",
	"新建文件夹": "新建資料夾",
	"新建空白文本": "新建空白文本",
	"文件夹名称": "資料夾名稱",
	"解压文件(文件夹)": "解壓檔案(資料夾)",
	"文件名": "檔案名",
	"解压到": "解壓到",
	"请输入解压文件存放路径": "請輸入解壓檔案存放路徑",
	"请输入正确的路径": "請輸入正確的路徑",
	"解压密码": "解壓密碼",
	"点击或者拖动文件到该区域来上传": "點擊或者拖動檔案到該區域來上傳",
	"请不要上传敏感文件，比如您的银行卡号和密码等": "請不要上傳敏感檔案，比如您的銀行卡號和密碼等",
	"保存": "保存",
	"主题": "主題",
	"语言": "語言",
	"快速保存": "快速保存",
	"设置权限【{0}】": "設定許可權【{0}】",
	"所有者": "所有者",
	"读取": "讀取",
	"写入": "寫入",
	"读写次数": "讀寫次數",
	"读写延迟": "讀寫延遲",
	"进程名": "進程名",
	"磁盘占用": "磁碟佔用",
	"内存占用": "記憶體佔用",
	"CPU占用": "CPU佔用",
	"启动用户": "啟動用戶",
	"用户组": "用戶組",
	"公共": "公共",
	"权限": "權限",
	"文件（文件夹）属性": "檔案（資料夾）内容",
	"常规": "常規",
	"类型": "類型",
	"文件路径": "檔案路徑",
	"所属组": "所屬組",
	"所属用户": "所屬用戶",
	"访问时间": "訪問時間",
	"详细信息": "詳細資訊",
	"属性": "内容",
	"值": "值",
	"文件大小": "文件大小",
	"元数据修改时间": "中繼資料修改時間",
	"文件MD5": "檔案MD5",
	"文件sha1": "檔案sha1",
	"文件权限": "檔案許可權",
	"特殊权限": "特殊許可權",
	"正版查询": "正版查詢",
	"售后QQ群": "售後QQ群",
	"IP地址:端口": "IP地址:埠",
	"永久": "永久",
	"用户id": "用戶id",
	"用户组id": "用戶組id",
	"inode的链接数": "inode的連結數",
	"inode的节点号": "inode的節點號",
	"inode驻留设备": "inode駐留設備",
	"权限/所有者": "許可權/所有者",
	"打开": "打開",
	"复制": "複製",
	"剪切": "剪切",
	"重命名": "重命名",
	"输入新名称": "輸入新名稱",
	"上传文件": "上傳檔案",
	"清除": "清除",
	"请将文件拖拽到该区域": "請將檔案拖拽到該區域",
	"文件类型": "檔案類型",
	"文件状态": "檔案狀態",
	"等待上传": "等待上傳",
	"上传成功": "上傳成功",
	"上传失败": "上傳失敗",
	"正在上传": "正在上傳",
	"确认上传": "確認上傳",
	"文件上传完成": "檔案上傳完成",
	"提示": "提示",
	"确认要清除上传列表?": "確認要清除上傳列表?",
	"当前目录已有同名文件，是否要覆盖？": "當前目錄已有同名檔案，是否要覆蓋？",
	"权限不能为空": "權限不能為空",
	"新建": "新建",
	"粘贴": "貼上",
	"修改FTP": "修改FTP",
	"添加FTP": "添加FTP",
	"添加FTP用户": "添加FTP用戶",
	"修改FTP端口": "修改FTP埠",
	"FTP全局设置": "FTP全局設定",
	"请输入FTP用户名": "請輸入FTP用戶名",
	"请输入根目录": "請輸入根目錄",
	"默认端口": "預設埠",
	"当前FTP地址为：": "當前FTP地址為：",
	"点击复制FTP路径": "點擊複製FTP路徑",
	"下载FTP连接工具(FileZilla, 免费开源)": "下載FTP連接工具(FileZilla, 免費開源)",
	"快速连接": "快速連接",
	"点击查看": "點擊查看",
	"工具": "工具",
	"本地数据库": "本地資料庫",
	"远程库不存在": "遠端庫不存在",
	"远程库({0}:{1})": "遠端庫({0}:{1})",
	"请选择批量操作": "請選擇批量操作",
	"添加数据库文件": "添加資料庫檔案",
	"批量操作": "批量操作",
	"重置密码!": "重置密碼!",
	"无法获取密码，请点击": "無法獲取密碼，請點擊",
	"(已选中{0}项)": "(已選中{0}項)",
	"检测": "檢測",
	"管理": "管理",
	"改密": "改密",
	"共 {0} 条": "共 {0} 條",
	"root密码": "root密碼",
	"远程数据库": "遠端資料庫",
	"同步数据库": "同步資料庫",
	"从面板同步到服务器": "從面板同步到伺服器",
	"将面板的数据库同步到本地服务器中": "將面板的資料庫同步到本地伺服器中",
	"从服务器同步到面板": "從伺服器同步到面板",
	"从服务器获取所有数据库，并同步到面板中": "從伺服器獲取所有資料庫，並同步到面板中",
	"（数据库密码无法同步，需在面板重新配置）": "（資料庫密碼無法同步，需在面板重新配置）",
	"请输入数据库名称/备注": "請輸入資料庫名稱/備註",
	"数据库名": "資料庫名",
	"添加MySQL数据库": "添加MySQL資料庫",
	"请输入数据库用户名": "請輸入資料庫用戶名",
	"请输入": "請輸入",
	"关联网站": "關聯網站",
	"添加至": "添加至",
	"管理远程数据库": "管理遠端資料庫",
	"sa密码": "sa密碼",
	"系统监控": "系統監控",
	"开启监控": "開啟監控",
	"保存天数": "保存天數",
	"更改": "更改",
	"清空记录": "清空記錄",
	"昨天": "昨天",
	"今天": "今天",
	"最近七天": "最近七天",
	"自定义时间": "自定義時間",
	"网络IO": "網路IO",
	"网络IO：": "網路IO：",
	"点击刷新数据": "點擊重繪數據",
	"系统防火墙": "系統防火牆",
	"防火墙开关": "防火牆開關",
	"禁ping": "禁ping",
	"Web日志：": "Web日誌：",
	"清空": "清空",
	"出入规则": "出入規則",
	"端口转发": "埠轉發",
	"屏蔽IP": "屏蔽IP",
	"系统语言": "系統語言",
	"设置面板的语言": "設定面板的語言",
	"白名单IP": "白名單IP",
	"添加规则": "添加規則",
	"导出规则": "導出規則",
	"请输入端口/备注": "請輸入埠/備註",
	"监听状态": "監聽狀態",
	"作用域": "作用域",
	"进/出方向": "進/出方向",
	"协议": "協議",
	"远程桌面管理": "遠端桌面管理",
	"远程桌面开关": "遠端桌面開關",
	"远程桌面登录详情：": "遠端桌面登入詳情：",
	"成功：": "成功：",
	"失败：": "失敗：",
	"基础设置": "基礎設定",
	"远程桌面端口": "遠端桌面埠",
	"当前远程桌面协议所使用的的端口，默认为22": "當前遠端桌面協議所使用的的埠，預設為22",
	"远程桌面登录日志": "遠端桌面登入日誌",
	"全部": "全部",
	"登录成功": "登入成功",
	"登录失败": "登入失敗",
	"刷新列表": "重繪列表",
	"基础搜索": "基礎搜尋",
	"请输入查找的文件内容": "請輸入查找的檔案內容",
	"为空搜索全部，选择或填写后缀类型，使用逗号分隔": "為空搜尋全部，選擇或填寫後綴類型，使用逗號分隔",
	"查找": "查找",
	"PHP文件": "PHP檔案",
	"Python文件": "Python檔案",
	"HTML文件": "HTML檔案",
	"JS文件": "JS檔案",
	"JSON文件": "JSON檔案",
	"Conf配置文件": "Conf配置檔案",
	"LOG日志": "LOG日誌",
	"目录": "目錄",
	"普通": "普通",
	"正则": "正則",
	"全词匹配": "全詞匹配",
	"不区分大小写": "不區分大小寫",
	"查找结果：在": "查找結果：在",
	"个文件中有": "個檔案中有",
	"个匹配项": "個匹配項",
	"正在搜索中...": "正在搜尋中...",
	"抱歉没有找到“{0}”相关的结果": "抱歉沒有找到“{0}”相關的結果",
	"键入查找内容以在文件中查询": "鍵入查找內容以在檔案中查詢",
	"（匹配 {0} 行）": "（匹配 {0} 行）",
	"细致的选项可以有效地缩短检索时间": "細緻的選項可以有效地縮短檢索時間",
	"行": "行",
	"用户": "用戶",
	"操作时间": "操作時間",
	"搜索文件/目录": "搜尋檔案/目錄",
	"包含子目录": "包含子目錄",
	"上传/下载": "上傳/下載",
	"文件内容搜索": "檔案內容搜尋",
	"收藏夹": "收藏夾",
	"分享列表": "分享列表",
	"回收站": "回收站",
	"添加远程数据库": "添加遠端資料庫",
	"安装{0}环境": "安裝{0}環境",
	"当前未安装{0}环境/远程数据库": "當前未安裝{0}環境/遠端資料庫",
	"共{0}个目录，{1}个文件，文件大小": "共{0}個目錄，{1}個檔案，檔案大小",
	"PS: Apache用户配置文件(伪静态)": "PS: Apache用戶配置檔案(偽靜態)",
	"PS: 宝塔默认设置的SWAP交换分区文件": "PS: 寶塔預設設定的SWAP交換分區檔案",
	"PS: 宝塔文件上传临时文件,重新上传从断点续传,可删除": "PS: 寶塔檔案上傳臨時檔案,重新上傳從斷點續傳,可删除",
	"PS: PHP用户配置文件(防跨站)!": "PS: PHP用戶配置檔案(防跨站)!",
	"PS: 默认网站日志目录": "PS: 預設網站日誌目錄",
	"PS: 回收站目录,勿动": "PS: 回收站目錄,勿動",
	"PS: 宝塔主程序目录，勿动": "PS: 寶塔主程式目錄，勿動",
	"PS: 宝塔插件安装目录": "PS: 寶塔外掛程式安裝目錄",
	"PS: 宝塔面板前端文件": "PS: 寶塔面板前端檔案",
	"PS: 宝塔面板前端静态文件": "PS: 寶塔面板前端靜態檔案",
	"PS: 宝塔面板前端模板文件": "PS: 寶塔面板前端模板檔案",
	"PS: 默认备份目录": "PS: 預設備份目錄",
	"PS: 默认建站目录": "PS: 預設建站目錄",
	"PS: 宝塔软件安装目录": "PS: 寶塔軟體安裝目錄",
	"企业级防篡改": "企業級防篡改",
	"堡塔自动备份": "堡塔自動備份",
	"请输入登录IP/用户名": "請輸入登入IP/用戶名",
	"面板日志": "面板日誌",
	"登录日志": "登入日誌",
	"搜索日志": "搜尋日誌",
	"网站日志": "網站日誌",
	"网站操作日志": "網站操作日誌",
	"网站运行日志": "網站運行日誌",
	"网站错误日志": "網站錯誤日誌",
	"WEB日志分析": "WEB日誌分析",
	"日志审计": "日誌審計",
	"应用程序": "應用程式",
	"已转发事件": "已轉發事件",
	"级别：": "級別：",
	"错误": "錯誤",
	"告警": "告警",
	"关键": "關鍵",
	"信息": "資訊",
	"事件ID": "事件ID",
	"任务类别": "任務類別",
	"来源": "來源",
	"请搜索级别、事件ID、来源": "請搜尋級別、事件ID、來源",
	"软件日志": "軟體日誌",
	"FTP日志": "FTP日誌",
	"MySql慢日志": "MySql慢日誌",
	"MySql错误日志": "MySql錯誤日誌",
	"请搜索日志": "請搜尋日誌",
	"请搜索用户名": "請搜尋用戶名",
	"服务器列表": "伺服器列表",
	"添加服务器": "添加伺服器",
	"服务器IP": "伺服器IP",
	"支持快速填充主机信息，格式：[账号:密码@]服务器IP[:端口]": "支援快速填充主機資訊，格式：[賬號:密碼@]伺服器IP[:埠]",
	"任务名称": "任務名稱",
	"保存数量": "保存數量",
	"上传执行时间": "上傳執行時間",
	"备份到": "備份到",
	"任务类型": "任務類型",
	"添加计划任务": "添加計畫任務",
	"脚本内容": "指令碼內容",
	"请输入脚本内容": "請輸入指令碼內容",
	"请输入任务名称": "請輸入任務名稱",
	"当添加完备份任务，应该手动运行一次，并检查备份包是否完整": "當添加完備份任務，應該手動運行一次，並檢查備份包是否完整",
	"磁盘容量不够、数据库密码错误、网络不稳定等原因，可能导致数据备份不完整": "磁碟容量不夠、資料庫密碼錯誤、網路不穩定等原因，可能導致數據備份不完整",
	"任务类型包含以下部分：Bat脚本、备份网站、备份数据库、日志切割、释放内存、访问URL、备份目录、木马查杀": "任務類型包含以下部分：Bat指令碼、備份網站、備份資料庫、日誌切割、釋放記憶體、訪問URL、備份目錄、木馬查殺",
	"官方应用": "官方應用",
	"第三方应用": "第三方應用",
	"一键部署": "一鍵部署",
	"应用搜索": "應用搜尋",
	"支持应用名称、字段模糊搜索": "支援應用名稱、欄位模糊搜尋",
	"最近使用": "最近使用",
	"应用分类": "應用分類",
	"软件名称": "軟體名稱",
	"开发商": "開發商",
	"说明": "說明",
	"价格/天": "價格/天",
	"位置": "位置",
	"首页显示": "首頁顯示",
	"在线客服": "線上客服",
	"客服": "客服",
	"评价": "評價",
	"数据库位置": "資料庫位置",
	"全部设置": "全部設定",
	"安全设置": "安全設定",
	"安全认证": "安全認證",
	"远程服务器": "遠端伺服器",
	"告警通知": "告警通知",
	"监听IPv6": "監聽IPv6",
	"监听IPv6地址的访问": "監聽IPv6地址的訪問",
	"API接口": "API介面",
	"API接口配置": "API介面配置",
	"不兼容8.3.0以下版本API，": "不相容8.3.0以下版本API，",
	"立即查看API": "立即查看API",
	"配置面板API": "配置面板API",
	"接口密钥": "介面密鑰",
	"IP白名单(每行1个)": "IP白名單(每行1個)",
	"开启API后，必需在IP白名单列表中的IP才能访问面板API接口": "開啟API後，必需在IP白名單列表中的IP才能訪問面板API介面",
	"请不要在生产环境开启，这可能增加服务器安全风险；": "請不要在生產環境開啟，這可能增加伺服器安全風險；",
	"面板别名": "面板別名",
	"给面板取个别的名称，用于网页标题": "給面板取個別的名稱，用於網頁標題",
	"默认建站目录": "預設建站目錄",
	"创建的站点，默认将保存到该目录下": "創建的網站，預設將保存到該目錄下",
	"默认备份目录": "預設備份目錄",
	"网站和站点默认的备份目录": "網站和網站預設的備份目錄",
	"默认为外网IP，若您在本地虚拟机测试，请填写虚拟机内网IP": "預設為外網IP，若您在本地虛擬機測試，請填寫虛擬機內網IP",
	"服务器时间": "伺服器時間",
	"同步当前服务器时间": "同步當前伺服器時間",
	"面板账号": "面板賬號",
	"设置面板账号": "設定面板賬號",
	"面板密码": "面板密碼",
	"设置面板密码": "設定面板密碼",
	"绑定宝塔账号": "綁定寶塔賬號",
	"解绑": "解綁",
	"面板大多数功能依赖云端服务(证书申请，产品购买，软件列表等)，该功能仅用于云端服务，不涉及敏感操作": "面板大多數功能依賴雲端服務(證書申請，產品購買，軟體列表等)，該功能僅用於雲端服務，不涉及敏感操作",
	"面板云端请求方式": "面板雲端請求方式",
	"面板请求云端时，使用的请求方式，默认支持python、curl、php，请根据实际情况切换": "面板請求雲端時，使用的請求方式，預設支援python、curl、php，請根據實際情況切換",
	"面板云端请求线路": "面板雲端請求線路",
	"面板请求云端时，使用的请求线路，默认支持auto、ipv4、ipv6，请根据实际情况切换": "面板請求雲端時，使用的請求線路，預設支援auto、ipv4、ipv6，請根據實際情況切換",
	"面板SSL": "面板SSL",
	"了解详情": "瞭解詳情",
	"自定义面板证书": "自定義面板證書",
	"认证域名": "認證域名",
	"如何开启证书？": "如何開啟證書？",
	"证书(PEM格式)": "證書(PEM格式)",
	"更新证书": "更新證書",
	"粘贴您的*.key以及*.pem内容，然后保存即可": "貼上您的*.key以及*.pem內容，然後保存即可",
	"删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "删除選中的規則後，訪問/將不再需要安全驗證，是否繼續操作？",
	"添加URL黑名单规则中,请稍候...": "添加URL黑名單規則中，請稍候…",
	"修改URL黑名单规则中,请稍候...": "修改URL黑名單規則中，請稍候…",
	"删除URL黑名单规则中,请稍候...": "删除URL黑名單規則中，請稍候…",
	"删除规则": "删除規則",
	"是否确认删除URL黑名单规则？": "是否確認删除URL黑名單規則？",
	"添加IP规则中,请稍候...": "添加IP規則中，請稍候…",
	"修改IP规则中,请稍候...": "修改IP規則中，請稍候…",
	"删除IP规则中,请稍候...": "删除IP規則中，請稍候…",
	"是否确认删除IP规则？": "是否確認删除IP規則？",
	"获取流量限制配置中,请稍候...": "獲取流量限制配寘中，請稍候…",
	"保存流量限制配置中,请稍候...": "保存流量限制配寘中，請稍候…",
	"获取URL重写模板内容中,请稍候...": "獲取偽靜態範本內容中，請稍候…",
	"获取URL重写配置中,请稍候...": "獲取偽靜態配寘中，請稍候…",
	"保存URL重写配置中,请稍候...": "保存偽靜態配寘中，請稍候…",
	"获取默认文档配置中,请稍候...": "獲取默認檔案配寘中，請稍候…",
	"保存默认文档配置中,请稍候...": "保存默認檔案配寘中，請稍候…",
	"获取网站配置文件中,请稍候...": "獲取網站設定檔中，請稍候…",
	"保存网站配置文件中,请稍候...": "保存網站設定檔中，請稍候…",
	"获取网站SSL证书配置中,请稍候...": "獲取網站SSL證書配寘中，請稍候…",
	"保存第三方证书": "保存協力廠商證書",
	"申请Let's Encrypt免费证书": "申請Let's Encrypt免費證書",
	"开启强制HTTPS中,请稍候...": "開啟強制HTTPS中，請稍候…",
	"关闭强制HTTPS中,请稍候...": "關閉強制HTTPS中，請稍候…",
	"设置TLS协议版本中,请稍候...": "設定TLS協定版本中，請稍候…",
	"正在关闭ssl,请稍候...": "正在關閉ssl，請稍候…",
	"添加重定向中,请稍候...": "添加重定向中，請稍候…",
	"修改重定向中,请稍候...": "修改重定向中，請稍候…",
	"删除重定向中,请稍候...": "删除重定向中，請稍候…",
	"删除重定向": "删除重定向",
	"是否确认删除重定向？": "是否確認删除重定向？",
	"添加反向代理中,请稍候...": "添加反向代理中，請稍候…",
	"修改反向代理中,请稍候...": "修改反向代理中，請稍候…",
	"删除反向代理中,请稍候...": "删除反向代理中，請稍候…",
	"删除反向代理": "删除反向代理",
	"是否确认删除反向代理？": "是否確認删除反向代理？",
	"获取防盗链状态中,请稍候...": "獲取防盜鏈狀態中，請稍候…",
	"设置网站防盗链中,请稍候...": "設定網站防盜鏈中，請稍候…",
	"获取响应日志中,请稍候...": "獲取響應日誌中，請稍候…",
	"获取错误日志中,请稍候...": "獲取錯誤日誌中，請稍候…",
	"清空响应日志中,请稍候...": "清空響應日誌中，請稍候…",
	"清空错误日志中,请稍候...": "清空錯誤日誌中，請稍候…",
	"创建站点中,请稍候...": "創建網站中，請稍候…",
	"删除站点中,请稍候...": "删除網站中，請稍候…",
	"删除站点": "删除網站",
	"是否确认删除Wordpress站点？": "是否確認删除Wordpress網站？",
	"获取站点配置中,请稍候...": "獲取網站配寘中，請稍候…",
	"更新站点配置中,请稍候...": "更新網站配寘中，請稍候…",
	"执行完整性校验中,请稍候...": "執行完整性校驗中，請稍候…",
	"重新安装Wordpress框架核心文件中,请稍候...": "重新安裝Wordpress框架覈心檔案中，請稍候…",
	"创建Wordpress站点备份中,请稍候...": "創建Wordpress網站備份中，請稍候…",
	"删除Wordpress站点备份中,请稍候...": "删除Wordpress網站備份中，請稍候…",
	"删除站点备份": "删除網站備份",
	"是否确认删除Wordpress站点备份？": "是否確認删除Wordpress網站備份？",
	"站点备份还原中,请稍候...": "網站備份還原中，請稍候…",
	"站点备份还原": "網站備份還原",
	"是否确认使用当前备份进行还原？": "是否確認使用當前備份進行還原？",
	"克隆中,请稍候...": "尅隆中，請稍候…",
	"创建Wordpress站点中,请稍候...": "創建Wordpress網站中，請稍候…",
	"安装插件中,请稍候...": "安裝外掛程式中，請稍候…",
	"卸载插件中,请稍候...": "卸載挿件中，請稍候…",
	"卸载插件": "卸載挿件",
	"是否确认卸载插件？": "是否確認卸載挿件？",
	"设置插件状态中,请稍候...": "設定挿件狀態中，請稍候…",
	"更新插件中,请稍候...": "更新挿件中，請稍候…",
	"设置插件自动更新中,请稍候...": "設定挿件自動更新中，請稍候…",
	"安装主题中,请稍候...": "安裝主題中，請稍候…",
	"卸载主题中,请稍候...": "卸載主題中，請稍候…",
	"卸载主题": "卸載主題",
	"是否确认卸载主题？": "是否確認卸載主題？",
	"切换主题中,请稍候...": "切換主題中，請稍候…",
	"更新主题中,请稍候...": "更新主題中，請稍候…",
	"设置主题自动更新中,请稍候...": "設定主題自動更新中，請稍候…",
	"新建整合包中,请稍候...": "新建綜合包中，請稍候…",
	"删除整合包中,请稍候...": "删除綜合包中，請稍候…",
	"删除整合包": "删除綜合包",
	"是否确认删除整合包？": "是否確認删除綜合包？",
	"添加至整合包中,请稍候...": "添加至綜合包中，請稍候…",
	"设置激活状态中,请稍候...": "設定啟動狀態中，請稍候…",
	"移除中,请稍候...": "移除中，請稍候…",
	"移除配置": "移除配寘",
	"是否确认从整合包中移除？": "是否確認從綜合包中移除？",
	"安装中,请稍候...": "安裝中，請稍候…",
	"设置缓存中,请稍候...": "設定緩存中，請稍候…",
	"清空中,请稍候...": "清空中，請稍候…",
	"正在更新WordPress版本，请稍后...": "正在更新WordPress版本，請稍後…",
	"警告！当前面板使用HTTP访问，可能存在被窃取敏感信息风险，请立即开启【面板SSL】。": "警告！當前面板使用HTTP訪問，可能存在被竊取敏感資訊風險，請立即開啟【面板SSL】。",
	"不可忽略": "不可忽略",
	"该风险不可忽略，请尽快处理": "該風險不可忽略，請儘快處理",
	"立即处理": "立即處理",
	"当前面板使用的是默认端口[8888]，可能存在入侵风险，请到面板设置中修改面板端口！": "當前面板使用的是預設埠[8888]，可能存在入侵風險，請到面板設定中修改面板埠！",
	"aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)",
	"有关支持建议，请访问aaPanel论坛": "有關支援建議，請訪問aaPanel論壇",
	"文档": "文檔",
	"宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "寶塔Linux面板©2014-{0} 廣東堡塔安全技術有限公司 (bt.cn)",
	"论坛求助": "論壇求助",
	"使用手册": "使用手冊",
	"微信公众号": "微信公眾號",
	"WP工具包": "WP工具包",
	"您的专属客服": "您的專屬客服",
	"文件管理": "檔案管理",
	"PHP 管理": "PHP 管理",
	"首页": "首頁",
	"监控": "監控",
	"安全": "安全",
	"文件": "檔案",
	"终端": "終端",
	"计划任务": "計畫任務",
	"软件商店": "軟體商店",
	"面板设置": "面板設定",
	"退出": "退出",
	"软件": "軟體",
	"磁盘IO": "磁碟IO",
	"网卡": "網卡",
	"内存": "記憶體",
	"系统": "系統",
	"系统：": "系統：",
	"持续运行：": "持續運行：",
	"开启": "開啟",
	"关闭": "關閉",
	"刷新": "重繪",
	"更新": "更新",
	"修复": "修復",
	"请输入函数名": "請輸入函數名",
	"添加": "添加",
	"PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "PHP擴展依賴於已經安裝該擴展的主機面板，若顯示無擴展，請聯繫管理員安裝，目前支援以下擴展",
	"描述信息": "描述資訊",
	"监控报表": "監控報表",
	"防火墙": "防火牆",
	"停用": "停用",
	"激活": "啟動",
	"当前状态:": "當前狀態:",
	"运行中": "運行中",
	"已停用": "已停用",
	"启用": "啟用",
	"重启": "重啟",
	"重载配置": "重載配置",
	"运行日志": "運行日誌",
	"慢日志": "慢日誌",
	"上传失败【详情】": "上傳失敗【詳情】",
	"复制成功": "複製成功",
	"复制失败": "複製失敗",
	"剩余{0}天": "剩餘{0}天",
	"已过期": "已過期",
	"搜索": "搜尋",
	"所有": "所有",
	"检测到当前CPU使用率": "檢測到當前CPU使用率",
	"占用{0}%": "佔用{0}%",
	"{0}个物理CPU，{1}个物理核心": "{0}個物理CPU，{1}個物理核心",
	"，{0}个逻辑核心": "，{0}個邏輯核心",
	"基础信息": "基礎資訊",
	"内存信息": "記憶體資訊",
	"更多负载信息": "更多負載資訊",
	"核心使用率": "核心使用率",
	"CPU占用率top5的进程信息": "CPU佔用率top5的進程資訊",
	"内存使用率top5的进程信息": "記憶體使用率top5的進程資訊",
	"收起": "收起",
	"展开": "展開"
}
